Bug 78115 - VIEWING: In Drop down menu of Date field i can't see day names
Summary: VIEWING: In Drop down menu of Date field i can't see day names
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.2.3.3 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: Form-Controls
  Show dependency treegraph
 
Reported: 2014-04-30 13:49 UTC by Tom
Modified: 2021-09-10 04:14 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Screenshot (7.19 KB, image/png)
2014-04-30 13:49 UTC, Tom
Details
Calc test file (11.45 KB, application/vnd.oasis.opendocument.spreadsheet)
2014-04-30 17:03 UTC, Tom
Details
screencopy with LO 4.2.5.0.0+ (76.77 KB, image/png)
2014-04-30 19:52 UTC, Jean-Baptiste Faure
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tom 2014-04-30 13:49:57 UTC
Created attachment 98241 [details]
Screenshot

Problem description: 

When I create date fields in both Calc and Base and I assign the drop down setting i can't see day names although I could with previous versions. In the screenshot I provide you can see exactly what I mean. This happens in both English (USA) and Greek locales.

Steps to reproduce:
1. With form controls create a Date Field
2. Right click inside it -> Control -> Dropdown -> Yes
3. Exit Design mode
 
Operating System: Windows 7
Version: 4.2.3.3 release
Comment 1 Jean-Baptiste Faure 2014-04-30 16:38:27 UTC
PLease, attach a test file showing the problem.

Best regards. JBF
Comment 2 Tom 2014-04-30 17:03:05 UTC
Created attachment 98255 [details]
Calc test file

As asked this is a test file. Just press the drop down button of the date field and see if the result is as in the screenshot I uploaded earlier.
Comment 3 Jean-Baptiste Faure 2014-04-30 19:52:21 UTC
Created attachment 98262 [details]
screencopy with LO 4.2.5.0.0+

Not reproducible with LO 4.2.5.0.0+ under Linux / Ubuntu 14.04

Best regards. JBF
Comment 4 Jean-Baptiste Faure 2014-04-30 19:52:57 UTC
Status set back to unconfirmed.
Comment 5 Jacques Guilleron 2014-05-01 05:03:56 UTC
Confirmed with 
LO 4.1.6.2 Build ID: 40ff705089295be5be0aae9b15123f687c05b0a
LO 4.2.4.1 Build ID: d4c441391e20647b3d2e8dde4d20aa868e77e515
& Windows 7 Home Premium.
Day zone in dropdown list is empty.
Set Status to New

Jacques
Comment 6 Cor Nouws 2014-05-01 21:20:40 UTC
Not reproducable for me in 4.2.4.1 Dutch locale ...
Comment 7 Tom 2014-05-08 20:34:34 UTC
I updated to 4.2.4.2 and this bug is still here.

OS: Windows 7 Pro
Comment 8 Jean-Baptiste Faure 2014-05-08 20:54:39 UTC
Why did you reopen a bug which has never been closed / fixed ?

Set status back to NEW because previous status NEEDINFO was not associated to a question.

Best regards. JBF
Comment 9 Tom 2014-05-08 20:58:55 UTC
I' m sorry! I am new in posting bugs and I was not sure what status to set.
Comment 10 Cor Nouws 2014-06-22 12:53:01 UTC
Windows only??
For me it's OK In 4.2.5.2 and 4.3.0.1
Comment 11 QA Administrators 2015-07-18 17:43:59 UTC Comment hidden (obsolete)
Comment 12 Jean-Baptiste Faure 2015-07-19 10:52:51 UTC
Still not reproducible for me with LO 5.0.1.0+ built at home under Ubuntu 15.04 x86-64.

Best regards. JBF
Comment 13 QA Administrators 2016-09-20 10:18:08 UTC Comment hidden (obsolete)
Comment 14 Jean-Baptiste Faure 2016-09-25 17:16:22 UTC
Still not reproducible in LO 5.2.3.0+ and current master, both built at home under Ubuntu 16.04 x86-64.

Best regards. JBF
Comment 15 Xisco Faulí 2017-09-29 08:52:12 UTC Comment hidden (obsolete)
Comment 16 Jean-Baptiste Faure 2017-10-29 07:02:32 UTC
Remove myself from CC: not interested anymore in issues with MS things.

Best regards. JBF
Comment 17 QA Administrators 2018-10-30 03:56:47 UTC Comment hidden (obsolete)
Comment 18 QA Administrators 2021-09-10 04:14:09 UTC
Dear Tom,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug